SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Application (Web Server/CGI)  >   Oracle WebLogic Vendors:   Oracle
WebLogic Server Bugs Let Remote Users Gain Access and Modify Data and Deny Service
SecurityTracker Alert ID:  1022561
SecurityTracker URL:  http://securitytracker.com/id/1022561
CVE Reference:   CVE-2009-0217, CVE-2009-1974, CVE-2009-1975   (Links to External Site)
Date:  Jul 15 2009
Impact:   Denial of service via network, Disclosure of user information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.0 SP7, 8.1 SP6, 9.0, 9.1, 9.2 MP3, 10.0 MP1, 10.3
Description:   Several vulnerabilities were reported in WebLogic Server. A remote user can cause denial of service conditions. A remote user can access and modify data on the target system.

No details were provided.

The Servlet Container Package [CVE-2009-0217], Servlet Container Package [CVE-2009-1974], and WLS Console Package [CVE-2009-1975] components are affected.

The following researchers reported these and other Oracle vulnerabilities:

Anonymous of TippingPoint (3com); Esteban Martinez Fayo of Application Security, Inc.; Kowsik Guruswamy of Mu Security; Joxean Koret; Alexander Kornbrust of Red Database Security; David Litchfield of NGS Software; Oleg P. of HSC Security Portal; Alexandr Polyakov of Digital Security; noderat ratty; and Dennis Yurichev.

Impact:   A remote user can cause denial of service conditions.

A remote user can access and modify data on the target system.

Solution:   The vendor has issued a fix, described in their July 2009 Critical Patch Update advisory.

The Oracle advisory is available at:

http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujul2009.html

Vendor URL:  www.oracle.com/technology/deploy/security/critical-patch-updates/cpujul2009.html (Links to External Site)
Cause:   Not specified
Underlying OS:   Linux (Red Hat Enterprise), Linux (SuSE), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (NT), Windows (2000), Windows (2003)

Message History:   None.


 Source Message Contents

Date:  Wed, 15 Jul 2009 00:23:33 -0400
Subject:  BEA WebLogic Server


http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujul2009.html

CVE-2009-0217
CVE-2009-1974
CVE-2009-1975
 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC